library('RPostgres')
library('dplyr')
library('ggplot2')
library('KernSmooth')

#connections main server
con <- dbConnect(drv = Postgres(),
                 user = "where2test",
                 password = "P4rtyP4rr0t",
                 host = "localhost",
                 port = 9000,
                 dbname="db_where2test"
)

#checking lists of table
dbListTables(con)

#set dataframe using the querry of sql
DATAWEEKLY <- dbGetQuery(con, "select 
	*
    from view_casesrki_saxony_weekly
;
")

#set dataframe using the querry of sql
DATADAILY <- dbGetQuery(con, "select 
	*
    from view_casesrki_saxony_daily
;
")

write.csv(DATAWEEKLY,"C:/Workspaces/com.casus.env.where2test.forecasting/TestSarima/Data/cases[RKI]_saxony_weekly.csv", row.names = FALSE)

write.csv(DATADAILY,"C:/Workspaces/com.casus.env.where2test.forecasting/TestSarima/Data/cases[RKI]_saxony_daily.csv", row.names = FALSE)
