library('RPostgres')
library('dplyr')
library('ggplot2')
library('KernSmooth')

#connections
con <- dbConnect(drv = Postgres(),
                 user = "where2test",
                 password = "P4rtyP4rr0t",
                 host = "localhost",
                 port = 9000,
                 dbname="db_where2test"
)

#checking lists of table
dbListTables(con)

#set dataframe using the querry of sql
DATA <- dbGetQuery(con, "select 
	*
    from view_vaccination_rate_rki_sachsen_germany_weekly_cumsum
;
")

write.csv(DATA, "C:/Workspaces/com.casus.env.where2test.forecasting/Week_2021_12_15/forecasts_vaccination_rates/vaccination-rate[RKI]_germany_kreis_weekly.csv", row.names = FALSE)